uuid: c9186b51-40ad-4a1d-84f1-6a8e66fe7e65
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_topics
    - node.type.ct_person
    - taxonomy.vocabulary.topics
id: node.ct_person.field_tax_topics
field_name: field_tax_topics
entity_type: node
bundle: ct_person
label: 'Main research fields'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
